<?php
  require_once("config.db.php");
  require("config.php");
 
  $directory = $_SERVER['REQUEST_URI'];
?>
<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Walter Hupfeld, info@hupfeld-software.de">
    <meta name="description" content="Georeferenzieter Ideenmelder">

    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <link rel="stylesheet" href="css/style.css" />
    <link rel="stylesheet" href="vendor/DataTables/datatable.min.css">
    <link rel="stylesheet" href="vendor/DataTables/DataTables-1.10.21/css/dataTables.bootstrap4.min.css">


    <title><?=$strTitle?></title>
    <script src="js/jquery.min.js"></script>
    <script src="vendor/DataTables/datatables.js"></script>
    <script src="vendor/DataTables/DataTables-1.10.21/js/dataTables.bootstrap4.min.js"></script>

    

    <style>

    </style>
</head>
<body>
<h1><?=$strTitle?></h1>
<div class="container">
    <div>
        <form method="GET" action="index.php">       
            <select name="d" style="float:left;margin-top:0.5em;margin-right:0.5em;" onchange="this.form.submit()">
                <?php foreach ($arrDistrict as $key => $strTitle): ?>
                <option value="<?=$key?>"><?=$strTitle?></option>
                <?php  endforeach;  ?>
            </select>
        </form>
    </div>
<p style="clear:both";>
<h3>Kreise und kreisfreie Städte</h3>
<div>
<?php 
foreach ($arrDistrict as $key => $strTitle):?>
  <a href="<?php  echo "./".$key ?>"><?=$strTitle?></a><br>
<?php endforeach; ?> 
</div>

</div>
</body>

</html>